<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29c981c6e518950b3a6ad84c9452426f">
  <dict>
    <!--2024-03-12 16:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
